/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
#home-cover{
	background-image:url(https://dentalfinancial.henryschein.com/wp-content/uploads/2017/02/bg-mobile-1.jpg);
	background-size:100%;
	width:320px !important;
	height:131px !important;
	position:relative;
	margin:0 auto;
	z-index:50;
}
	
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (max-width : 1024px) {
/* Styles */
header{
	height:110px !important;	
	background-color:#f4fafd;
}
#searchform { display: none;}

#inner-header{
	height:auto !important;	
	width:100% !important;
}
  
  .sub-footer .wrap {
   max-width:100%;
    margin-top:-1px;
    width:100%;
  }

#main header{
	height:auto !important;	
}

#menu-main-menu{
	display:none;	
}

header nav{
	position:relative;	
}
  
  .float-side {
    display:none;
    }

.mobile-nav-toggle-btn {
	display: block;
	width: 44px;
	height: 44px;
	position: absolute;
	top: 10px;
	right: 10px;
    cursor:pointer;
}

.mobile-nav {
	display: none;
	position:relative;
	margin-top: 40px;
	z-index:150;
	left:0px;
	width:100%;
}

.show { display: block; }
.hide { display: none; }
  
  .mobile-nav br {
   content: "";

    }
  
  .mobile-nav ul.sub-menu {
    margin:0;
    }
  
 .mobile-nav br:after,.mobile-nav br:before {
    content: "\00a0";
    }

.mobile-nav li{
	background-color:#5ea0c2;
	margin-bottom:-1px;
}

header p{
	color:#626365 !important;	
}

.banner {
	background-image:url(/wp-content/uploads/2017/01/henry-schein-financial-services.png);
	background-repeat: no-repeat;
	background-size: contain;
	width:220px;
	height:57px;
	margin-left:20px;
	margin-top:15px;
	position:relative;
}

#header-phone {
	    color: #626365;
    font-size: 24px;
    font-weight: 700;
	width:210px !important;
	height: 26px !important;
	margin-left: 20px;
    position: absolute;
    top: 70px;
}

/*FOOTER*/

.footer,
.footer nav {
	background-color:#cbe9f6 !important;	
} 

#inner-footer{
	background-color:#cbe9f6 !important;	
	width:100% !important;
	position:relative;
	padding:22px 40px;	
}

#footer-logo{
	display:none;
}

#footer-social-icons{
	position:relative;
	width:215px;	
	margin:10px auto;
}

#footer-social-text{
	font-size:14px;
	color:#092959;
	position:relative;
}

#icon-fb{
	background-image:url(../images/icon-fb.png);
	width:35px;
	height:35px;
	position:relative;
	float:left;	
	margin-right:10px;
}

#icon-tw{
	background-image:url(../images/icon-tw.png);
	width:35px;
	height:35px;
	position:relative;
	float:left;	
	margin-right:10px;
}

#icon-gp{
	background-image:url(../images/icon-gp.png);
	width:35px;
	height:35px;
	position:relative;
	float:left;	
	margin-right:10px;
}

#icon-in{
	background-image:url(../images/icon-in.png);
	width:35px;
	height:35px;
	position:relative;
	float:left;	
	margin-right:10px;
}

#icon-yt{
	background-image:url(../images/icon-yt.png);
	width:35px;
	height:35px;
	position:relative;
	float:left;	
}

.footer nav{
	display:none;
}


/*#menu-footer-menu-1 li:after,
#menu-footer-menu-2 li:after {
content: "|";
color:#092959;
float:right;
} 
*/
#footer-copyright {
	position:relative;
	margin:10px auto;
	width:100%;
	color:#3a3a3a;	
	clear:both;
}

#footer-copyright a{
	font-size:13px;
	color:#3a3a3a;	
}

#footer-copyright span{
	font-size:13px;
	color:#3a3a3a;	
}

/*HOMEPAGE*/

#home-login{
	display:none;
}

p {
	color:#4d4d4f;	
	font-family:Arial, Helvetica, sans-serif;
}

#content{
	position:relative;		
}

/*#home-cover{
	background-image:url(https://dentalfinancial.henryschein.com/wp-content/uploads/2017/02/bg-mobile-1.jpg);
	background-size:cover;
	width:480px;
	height:197px;
	position:relative;
	margin:0 auto;
	z-index:50;
}*/

#home-cover{
	background-image:url(https://dentalfinancial.henryschein.com/wp-content/uploads/2017/02/bg-mobile-1.jpg);
	background-size:100%;
	width:100% !important;
	height:131px !important;
	position:relative;
	margin:0 auto;
	z-index:50;
}
.single-post .post-article #home-cover {
  background-image: url("../images/articles-background.png");
  height:210px !important;
  background-size: cover;
}
  
 

#inner-content {
	width:100% !important;
	margin:0 auto !important;	
	position:relative;
	background-color:#FFF;
}

#main {
	width:100% !important;
	margin:0 auto !important;	
	position:relative;
	z-index:100;
	padding-right:0px !important;
}

 #main .entry-content {
	width:100%;	
}

.home #main .entry-content {
	width:100%;	
}

.blue-bar{
	width:100%;
	height:4px;
	background-color:#092959;
	position:absolute;
	z-index:120;
		
}

.blue-bar2{
	width:100%;
	height:9px;
	background-color:#092959;
	position:relative;
		
}

#whats-next-container{
	width:100%;
	height:auto;
	position:relative;
		
}

#whats-next{
	width:100%;
	height:auto;
	background-color:#cbe9f6;	
	padding:15px 40px;
}

.home h1 {
	text-align:center;	
}

.home-header1{
	font-size:24px;
	color:#031b4c;	
	text-align:left !important;	
	padding-top:0px !important;
	margin-top:0px !important;
	margin-bottom:20px !important;
}

.home-header2{
	font-size:19px;
	color:#0061b3;	
	text-align:left !important;	
	padding-top:0px !important;
	margin-top:0px !important;

}

#whats-next-text{
	font-size:14px;	
	width:100%;
	line-height:1.6em;
}

#free-phone{
	display:none;			
}

#free-guide{
	display:none;	
}

#explore-transition{
	width:100%;
	height:55px;
	background-color:#031b4d;
	padding:10px 40px;
}

.home-header3{
	font-size:20px;
	color:#ffffff;	
	font-weight:400 !important;
	text-align:left !important;	
	padding-top:0px !important;
	margin-top:0px !important;
	float:left;
}

#explore-transition-btn{
	background-image:url(../images/arrow-btn2-on.png);
	width:33px;
	height:32px;
	float: right;
	margin-right: -20px;
}

#whats-next-people{
	display:none;
}

#recent-listing {
    height: auto;
    position: relative;
    width: 100%;
}

#recent-listing .d-1of2{
	padding:20px 20px 20px 20px !important;
	width:100%;
	float:left;
	height:auto;
}

#recent-listing .d-2of2{
	padding:20px 20px 20px 20px !important;
	width:100%;
	float:right;
	height:auto;
}

#recent-listing .h3{
	font-size:26px;
	margin-left:20px;
	color:#092959;
}

#recent-listing .h3 a{
	color:#092959;
}

#recent-listing h4{
	margin:0 0 8px 0 !important;	
	line-height:normal !important;
}

#recent-listing h4 a{
	font-size:14px !important;
	color:#636466 !important;
	font-weight:bold !important;
	line-height:normal !important;
	text-transform:capitalize !important;
}

#recent-listing p{
	font-size:14px !important;
	color:#636466 !important;
	margin:0 0 8px 0 !important;	
}

#recent-listing .widget-recent-listings,
#recent-listing .widget-recent-listings ul,
#recent-listing .d-2of2 .widget-footer,
#recent-listing .d-2of2 .widget-footer ul{
	width:100%;	
	padding:0 !important;
	display:inline;
}

#recent-listing .widget-recent-listings li,
#recent-listing .d-2of2 .widget-footer li{
	width:100%;
	padding:0 20px;
	margin:0 !important;
	color:#636466;
	font-size:14x;
}
/*Practice-Listing*/

.practice-listing h2{
	color:#031b4c;
}

.practice-listing h3{
	color:#0071bb;	
	margin-top: 20px;
	margin-bottom:8px;
}

.practice-listing,
.practice-listing p,
.practice-listing li{
	color:#000;	
}

.practice-listing ul{
	width:100%;	
	margin-top:8px;
	margin-bottom:20px;
}

.practice-listing li{
	width:100%;
	height:32px;
	border-top:1px solid black;
	border-bottom:1px solid black;
	padding:3px;
	margin-top:-1px;
}

/*FORMS*/
input:not([type="checkbox"]):not([type="radio"]),
select {
    background-image: none !important;
    font-size: 1em !important;
    line-height: normal !important;
    padding: 0 0 0 8px !important;
	width:80% !important;
}

.gform_body .ginput_container:not(.ginput_container_radio):not(.ginput_container_checkbox) label {
    margin-bottom: 14px !important;
	margin-top:2px !important;
	font-size:13px !important;
}

.gform_body input,
.gform_body select {
	margin-bottom:2px !important;	
}

.gform_body .gfield_label {
    margin-bottom: 8px !important;
    margin-top: 14px !important;
}

/*BUTTONS*/
.all-article-btn {
    background-image: url("../images/all-article-btn.png");
    float: right;
    height: 23px;
    margin-bottom: 20px;
    position: relative;
    width: 123px;
}
.all-listing-btn {
    background-image: url("../images/all-listing-btn.png");
    float: right;
    height: 23px;
    margin-bottom: 20px;
    position: relative;
    width: 120px;
}
.all-news-btn {
    background-image: url("../images/all-news-btn.png");
    float: right;
    height: 23px;
    margin-bottom: 20px;
    position: relative;
    width: 109px;
}
.ask-us-btn {
    background-image: url("../images/ask-us-btn.png");
    float: right;
    height: 23px;
    margin-bottom: 20px;
    position: relative;
    width: 215px;
}
.get-guide-btn {
    background-image: url("../images/get-guide-btn.png");
    float: right;
    height: 23px;
    margin-bottom: 20px;
    position: relative;
    width: 149px;
}
.login-submit {
    background-image: url("../images/login-submit.png");
    float: right;
    height: 23px;
    margin-bottom: 20px;
    position: relative;
    width: 90px;
}
.return-listing-btn {
    background-image: url("../images/return-listing-btn.png");
    float: right;
    height: 23px;
    margin-bottom: 20px;
    position: relative;
    width: 172px;
}
.register-btn {
    background-image: url("../images/register-btn.png");
    float: right;
    height: 23px;
    margin-bottom: 20px;
    position: relative;
    width: 146px;
}
.readmore-btn {
    background-image: url("../images/readmore-btn.png");
    float: right;
    height: 23px;
    margin-bottom: 20px;
    position: relative;
    width: 126px;
}
.see-all-btn {
    background-image: url("../images/see-all-btn.png");
    float: right;
    height: 23px;
    margin-bottom: 20px;
    position: relative;
    width: 91px;
}
.subscribe-btn {
    background-image: url("../images/subscribe-btn.png");
    float: right;
    height: 23px;
    margin-bottom: 20px;
    position: relative;
    width: 157px;
}
.submit-btn {
    background-image: url("../images/submit-btn.png");
    float: right;
    height: 23px;
    margin-bottom: 20px;
    position: relative;
    width: 97px;
}
.view-complete-listing-btn {
    background-image: url("../images/view-complete-listing-btn.png");
    float: right;
    height: 23px;
    margin-bottom: 20px;
    position: relative;
    width: 215px;
}
.post-listing-archive .view-complete-listing-btn {
    margin-top: 25px;
}

/*Search Form*/

.geo-search,
.geo-search form {
	height:280px;
}

.geo-search {

	position:relative;
}

.geo-search h2{
	position:absolute;
	top:0px;

}

.geo-search .range-wrapper{
	position:absolute;
	top:70px;
}

.geo-search .address-locator-wrapper{
	position:absolute;
	top:120px;
}

.geo-search .gmw-state-dropdown{
	position:absolute;
	top:210px;
}

.geo-search #gmw-submit-2{
	position:absolute;
	top:252px;
}

/*CTAs*/
.CTA {

}
.CTA-left {
    background-color: #D0CAC5;
    height: auto;
	padding: 22px;
    position: relative;
    width: 100%;
	margin-bottom:35px;
}
.CTA-right {
    background-color: #D0CAC5;
    height: auto;
    padding: 22px;
    position: relative;
    width: 100%;
}


#home-CTA1-img {
    display:none;
}
#home-CTA2-img {
    display:none;
}
.CTA h3 {
    color: #031B4C;
    font-size: 25px;
    margin-bottom: 0;
    margin-top: 15px !important;
    position: relative;
}
.home .CTA-left h2 {
    display: none;
}
.CTA-text, .gform_description {
    color: #4D4D4F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 1.4em;
    margin-bottom: 10px;
    margin-top: 7px;
}
.CTA-left .gmw-pt-horizontal-gray-form-wrapper {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none !important;
    margin-bottom: 1px;
    padding: 0;
	position:relative;
}
.CTA-left .range-wrapper {
    left:0px;
    position: relative;
    top: 0px;
    width: 140px;
}
.CTA-left #gmw-zipcode-wrapper-1,
.CTA-left #gmw-zipcode-wrapper-2,
.CTA-left #gmw-address-1,
.CTA-left #gmw-address-2 {
    position: relative;
    width: 140px !important;
}
.CTA-left .gmw-state-wrapper-1,
.CTA-left .gmw-state-wrapper-2,
.CTA-left .gmw-state-dropdown {
    position: relative;
    width: 245px;
}
.home .CTA-right .gform_body {
    position: relative;
    width: 350px;
}

.CTA-left #gmw-submit-2 {
    background: url("../images/arrow-btn-off.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    height: 29px;
    position: relative;
    width: 30px !important;
	background-color:transparent !important;
	font-size:0 !important;
}
.home .CTA input[type="submit"] {
    background: url("../images/arrow-btn-off.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none;
    font-size: 0 !important;
    height: 29px;
    position: relative;
    width: 30px;
}
.CTA-left #gmw-submit-2:hover, .home .CTA input[type="submit"], .CTA-left #gmw-submit-2:active, .home .CTA input[type="submit"] {
    background: url("../images/arrow-btn-on.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.CTA-left .address-locator-wrapper p{
    position: relative;
	top: -110px;
	font-size: 0.8em
}
#home-login-input p, #home-password-input p, .home .CTA-right label, .CTA-left label {
    color: #4D4D4F !important;
    font-size: 11px !important;
    margin-bottom: 1px;
    text-transform: uppercase;
    background-color: rgba(0, 0, 0, 0) !important;
    border: medium none !important;
}

.CTA-left .range-wrapper select, .CTA-left #gmw-saf-zipcode, .CTA-left #gmw-address-2 {
    background-color: #FFFFFF;
    border: 1px solid #636466;
    height: 28px;
    margin-bottom: 2px;
    width: 138px;
}
.CTA-left #gmw-saf-state,
.CTA-left .gmw-state-dropdown {
    background-color: #FFFFFF;
    border: 1px solid #636466;
    height: 28px;
    width: 245px;
}
.home .CTA-right input[type="text"] {
    background-color: #FFFFFF;
    border: 1px solid #636466;
    height: 28px !important;
    width: 350px !important;
}

.sidebar1 {
    background-color: #E7E3E1;
    border-bottom: 2px solid #C2B8B3;
    border-top: 2px solid #C2B8B3;
    height: auto;
    margin-top: 30px;
    padding: 0 22px 40px 22px;
    width: 100%;
}
.sidebar2 {
    background-color: #CEE2EC;
    border-bottom: 2px solid #092959;
    border-top: 2px solid #092959;
    height: auto;
    margin-top: 30px;
    padding: 0 22px 40px 22px;
    width: 100%;
}

.sidebar-mobile { display: block; }
.sidebar-desktop { display: none; }

#home-CTA3-img {
	 background-image: url("../images/prefPurch.png");
	 background-repeat: no-repeat;
	 background-size: 100%;
	/*float: right;*/
	 height: 214px !important;
	 margin-left: -20px;
	 width: 100%;
}

#home-CTA3-img .pp-cta, #home-CTA3-img .pp-cta2 { 
	display: inline-block;
	width: 120px;
	height: 30px;
	margin-left: 15px;
	position: relative;
	top: 140px;
}


}


